/*
    Theme Name: BestBuild - Child Theme
    Theme URI: http://bestbuild.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: BestBuild | Construction, Building and Architecture WordPress Theme is a corporate theme designed and developed particularly for Construction, Building and Architecture companies or those with similar services. We built this theme on Visual Composer, a very convenient drag-n-drop PageBuilder for WordPress. It should provide you with the smoothest experience while creating your website with our theme.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: Construction, building, architecture, business, construct, construction theme, build, WordPress, visual composer, architect, portfolio, services, projects, erection, preconstruction, general contracting
    Text Domain: bestbuild-child
    Template: bestbuild

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */


.header_top .icon_text {
    background:rgba(255,255,255,0.9);
    color:rgba(41, 32, 94, 1);
    padding:15px 18px 15px 18px;
    font-size:17px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top:0;
-webkit-box-shadow: 0 0 2px 0 #BDBDBD;
box-shadow: 0 0 2px 0 #BDBDBD;
}
.logo {
    //background:rgba(255,255,255,1);
        -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top:0;
//-webkit-box-shadow: 0 0 2px 0 #BDBDBD;
//box-shadow: 0 0 2px 0 #BDBDBD;
}
body.header_style_transparent .icon_text .text strong, body.header_style_transparent .header_top .icon_text span{
   color:rgba(41, 32, 94, 1)!important;
   font-size:16px;
}
.header_top .icon_text .text a {padding-top:0;}
.header_top .icon_text .text strong {font-size:20px!important;}
.header_top .icon_text .text strong a{font-weight: normal;}

@media only screen and (max-width: 820px) {
aside#text-2.widget.widget_text.footer_widgets{width:100%;}
aside#text-4.widget.widget_text.footer_widgets{width:100%;}
}

.stm_sidebar.apss-social-share{
display:none!important;}
.header_top .icon_text .text strong a.call-cta{
    color: rgba(41, 32, 94, 1)!important;
    font-weight: 900;
    font-size: 15px;
}
@media (max-width:768px){
    #header.stickytop{
        position: fixed !important;
        min-height: auto !important;
        top: 0 !important;
        left: 0 !important;
        background-color: #fff !important;
        width: 100%;
        background: #ffffff !important;
    }
    #header.stickytop .mobile_header .mobile_header_top_bar{
        display: none;
    }
    #header.stickytop .mobile_header .header_info .icon_texts{
        display: none;
    }
    #header.stickytop .mobile_header .logo_wrapper{
        padding: 0 20px;
    }
    #header .logo img{
        max-width: 180px;
        height: auto;
    }
    #header #menu_toggle{
        padding: 30px 0;
    }
    #mega-menu-wrap-primary_menu .mega-menu-toggle{
        display: none;
    }
}
.unstyled .icon{
    float: left;
    margin-right: 10px;
}
.cta_btn.footer{
    position: relative;
    padding-right: 40px;
    background: #fff;
    text-decoration: none !important;
    border: none;
    padding: 16px 22px 14px;
    border-radius: 0;
    font-size: 13px;
    line-height: 15px;
    font-weight: 900;
    display: inline-block;
    box-shadow: none !important;
    outline: none !important;
    color: #4c4c4b;
    white-space: nowrap;
    transition: background 0.2s linear, color 0.2s linear;
    padding-right: 40px;
    margin-left: 10px;
}

.cta_btn.footer:after{
    content: '\f054';
    position: absolute;
    right: 13px;
    top: 13px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    color: #dac725;
    
}
.mobile_header .header_info .icon_text:last-child{
    background: #27215e;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}
.mobile_header .header_info .icon_text:last-child .text{
    float: none;
}
.mobile_header .header_info .icon_text:last-child .text strong{
    color: #fff !important;
}
.mobile_header .header_info .icon_text:last-child .text a{
    color: #ffdc00 !important;
}
#mega-menu-wrap-primary_menu #mega-menu-primary_menu > li.mega-menu-item.mega-cta-button{
    background-color: #f1eeee;
}
#mega-menu-wrap-primary_menu #mega-menu-primary_menu > li.mega-menu-item.mega-cta-button a{
    color: #282558;
    font-weight: 600;
}
#mega-menu-wrap-primary_menu #mega-menu-primary_menu > li.mega-menu-item.mega-cta-button:hover{
    background-color: #282558;
}
#mega-menu-wrap-primary_menu #mega-menu-primary_menu > li.mega-menu-item.mega-cta-button:hover a{
    color: #f1eeee;
    font-weight: 600;

}
#mc_embed_signup .mc-field-group input{
    color: #3e3e3e;
}
@media (max-width:425px){
    .mobile_header .header_info .icon_text{
        background-color: #27215e;
        padding: 10px 20px !important;
        border-radius: 5px;
        font-weight: 900;
        color: #fff !important;
    }
    body.mobile_header_style_white .mobile_header .header_info .icon_text .text strong a.call-cta{
        color: #dac725;
    }
}